[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Hedgewars Portable (Legacy WinXP)
AppID=HedgewarsPortableLegacyWinXP
Publisher=Hedgewars.org & PortableApps.com
Homepage=https://portableapps.com/apps/games/hedgewars_portable
Category=Games
Description=turn-based humorous strategy game
Language=Multilingual
InstallType=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.9.23.0
DisplayVersion=0.9.23

[Control]
Icons=1
Start=HedgewarsPortableLegacyWinXP.exe
BaseAppID=%BASELAUNCHERPATH%\App\Hedgewars\hedgewars.exe
